/* Style the buttons */
.galerij-btn {
  border: none;
  outline: none;
  padding: 12px 16px;
  padding-left: 25px;
	padding-bottom: 0px;
  background-color: var(--fs-bg);
  color: var(--fs-teksten);
  cursor: pointer;
	width: 100%;
	text-align: left;
	transition: 2s;
}

.galerij-btn:hover {
  background-color: var(--fs-bg);
  padding-left: 50px;	
	transition: 2s;
}
.galerij-meerkijken-btn {
  border: none;
  outline: none;
  padding: 0px;
	padding-bottom: 0px;
  background-color: var(--fs-bg);
  color: var(--fs-teksten);
  cursor: pointer;
	width: 100%;
	text-align: left;
	transition: 2s;
}

.galerij-meerkijken-btn:hover {
  background-color: var(--fs-bg);
  padding-left: 50px;
	transition: 2s;
}


.galerij-btn-zapcap{
	border-bottom: 5px solid var(--zapcap);
}
.galerij-btn-felr{
	border-bottom: 5px solid var(--felr);
}
.galerij-btn-statief{
	border-bottom: 5px solid var(--statief);
}
.galerij-btn-glu{
	border-bottom: 5px solid var(--glu);
}
.galerij-btn-hku{
	border-bottom: 5px solid var(--hku);
}
.galerij-btn-hu{
	border-bottom: 5px solid var(--hu);
}
.galerij-btn-rientjes-mavo{
	border-bottom: 5px solid var(--rientjesmavo);
}
.galerij-btn-loi{
	border-bottom: 5px solid var(--loi);
}
.galerij-btn-iv{
	border-bottom: 5px solid var(--ivwebdesigner);
}
.galerij-btn-fotograaf{
	border-bottom: 5px solid var(--fotograaf);
}
.foto-streep{
	border-top:  5px solid var(--fotograaf);
}
.galerij-btn-hobby{
	border-bottom: 5px solid var(--hobby);
}
.hobby-streep{
	border-top:  5px solid var(--hobby);
}
.zapcap-streep{
	border-top:  5px solid var(--zapcap);
}
.nieuwefotoschool-streep{
	border-top:  5px solid var(--nieuwe-schoolfoto);
}


.galerij h4{
	text-decoration: none;
	color: var(--fs-teksten);
}
.galerij h4:hover{
	text-decoration: none;
	color: var(--fs-teksten);
}

/* Add padding BETWEEN each column */
.galerij .row,
.galerij .row > .column {
  padding: 8px;
}

/* Create three equal columns that floats next to each other */
.galerij .column {
  display: none; /* Hide all elements by default */
}

/* Clear floats after rows */ 
.galerij .row:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
.galerij .content {
  background-color: var(--fs-bg);
  padding: 10px;
}

/* The "show" class is added to the filtered elements */
.galerij .show {
  display: block;
}